Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#476 closed defect (fixed)

sparc tcp/ip fix for in_cksum

Reported by: Joel Sherrill Owned by: Eric Norum
Priority: normal Milestone: 2
Component: network/legacy Version: 4.6
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Attached patch fixes error in calculation of internet
packet checksum.

Release:
RTEMS-4.6 and trunk

Attachments (1)

sparc-in_cksum.patch (1.0 KB) - added by Joel Sherrill on 12/03/06 at 13:31:12.
sparc-in_cksum.patch

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 09/02/03 at 20:32:05 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Attached patch was applied to both trunk and release branch.

Changed on 12/03/06 at 13:31:12 by Joel Sherrill

Attachment: sparc-in_cksum.patch added

sparc-in_cksum.patch

Note: See TracTickets for help on using tickets.